Bug 10982 - right click with mouse freezes dolphin or konqueror
Summary: right click with mouse freezes dolphin or konqueror
Status: RESOLVED OLD
Alias: None
Product: Mageia
Classification: Unclassified
Component: RPM Packages (show other bugs)
Version: 3
Hardware: x86_64 Linux
Priority: Normal major
Target Milestone: ---
Assignee: Nicolas Lécureuil
QA Contact:
URL: https://bugs.kde.org/show_bug.cgi?id=...
Whiteboard:
Keywords: Triaged
Depends on:
Blocks:
 
Reported: 2013-08-12 10:12 CEST by Gaël Duperrey
Modified: 2015-03-31 16:05 CEST (History)
1 user (show)

See Also:
Source RPM: libkactivities
CVE:
Status comment:


Attachments

Description Gaël Duperrey 2013-08-12 10:12:04 CEST
Description of problem:

Just after the latest update of Mageia 3 (list of updates below), right-clicking in dolphin or konqueror would freeze the application for some time (some timeout involved probably)

The following kubuntu thread gave me a workaround: disable the "File to activity linking plugin" in the "Services" menu in dolphin configuration.

http://www.kubuntuforums.net/showthread.php?62076-Right-Click-Freeze

It looks like https://bugs.kde.org/show_bug.cgi?id=314575 also

List of installed updates:
python-pyasn1-0.1.6-5.2.mga3.noarch           Mon Aug 12 08:56:36 2013
samba-server-3.6.15-1.1.mga3.x86_64           Mon Aug 12 08:56:34 2013
samba-winbind-3.6.15-1.1.mga3.x86_64          Mon Aug 12 08:56:33 2013
samba-client-3.6.15-1.1.mga3.x86_64           Mon Aug 12 08:56:32 2013
svn-javahl-1.7.11-1.mga3.x86_64               Mon Aug 12 08:56:31 2013
subversion-1.7.11-1.mga3.x86_64               Mon Aug 12 08:56:31 2013
perl-SVN-1.7.11-1.mga3.x86_64                 Mon Aug 12 08:56:31 2013
lib64svnjavahl1-1.7.11-1.mga3.x86_64          Mon Aug 12 08:56:31 2013
lib64svn0-1.7.11-1.mga3.x86_64                Mon Aug 12 08:56:30 2013
filezilla-3.7.3-1.mga3.x86_64                 Mon Aug 12 08:56:12 2013
vlc-plugin-pulse-2.0.8-2.mga3.x86_64          Mon Aug 12 08:56:11 2013
samba-common-3.6.15-1.1.mga3.x86_64           Mon Aug 12 08:56:11 2013
lcms2-2.5-1.mga3.x86_64                       Mon Aug 12 08:56:11 2013
lib64edataserver1.2_17-3.6.3-1.1.mga3.x86_64  Mon Aug 12 08:56:09 2013
lib64edata-cal1.2_18-3.6.3-1.1.mga3.x86_64    Mon Aug 12 08:56:09 2013
evolution-data-server-3.6.3-1.1.mga3.x86_64   Mon Aug 12 08:56:09 2013
lib64edata-book1.2_15-3.6.3-1.1.mga3.x86_64   Mon Aug 12 08:56:08 2013
lib64ecal1.2_15-3.6.3-1.1.mga3.x86_64         Mon Aug 12 08:56:08 2013
lib64ebook1.2_14-3.6.3-1.1.mga3.x86_64        Mon Aug 12 08:56:08 2013
lib64ebackend1.2_5-3.6.3-1.1.mga3.x86_64      Mon Aug 12 08:56:08 2013
lib64camel1.2_40-3.6.3-1.1.mga3.x86_64        Mon Aug 12 08:56:08 2013
vlc-plugin-theora-2.0.8-2.mga3.x86_64         Mon Aug 12 08:56:01 2013
vlc-2.0.8-2.mga3.x86_64                       Mon Aug 12 08:56:01 2013
lib64lcms2_2-2.5-1.mga3.x86_64                Mon Aug 12 08:56:01 2013
vlc-plugin-common-2.0.8-2.mga3.x86_64         Mon Aug 12 08:56:00 2013
lib64smbclient0-3.6.15-1.1.mga3.x86_64        Mon Aug 12 08:56:00 2013
lib64wbclient0-3.6.15-1.1.mga3.x86_64         Mon Aug 12 08:55:59 2013
lib64vlccore5-2.0.8-2.mga3.x86_64             Mon Aug 12 08:55:59 2013
lib64vlc5-2.0.8-2.mga3.x86_64                 Mon Aug 12 08:55:59 2013



Reproducible: 

Steps to Reproduce:
Gaël Duperrey 2013-08-12 10:12:20 CEST

CC: (none) => stormi

Manuel Hiebel 2013-08-12 19:10:15 CEST

Keywords: (none) => Triaged
Assignee: bugsquad => nicolas.lecureuil
Source RPM: (none) => libkactivities

Comment 1 Marja van Waes 2015-03-31 16:05:25 CEST
Mageia 3 changed to end-of-life (EOL) status 4 months ago.
http://blog.mageia.org/en/2014/11/26/lets-say-goodbye-to-mageia-3/ 

Mageia 3 is no longer maintained, which means that it will not receive any further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of Mageia
please feel free to click on "Version" change it against that version of Mageia
and reopen this bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

--
The Mageia Bugsquad

Status: NEW => RESOLVED
Resolution: (none) => OLD


Note You need to log in before you can comment on or make changes to this bug.